{ pkgs, rice, ... }:
{
  home.packages = [
    pkgs.gtk-engine-murrine
  ];
  fonts.fontconfig.enable = true;

  qt = {
    enable = true;
    style.name = "adwaita-dark";
    platformTheme.name = "adwaita";
  };

  gtk = {
    enable = true;
    theme = {
      inherit (rice.gtk-theme) package name;
    };
    iconTheme = {
      inherit (rice.icons) package name;
    };
    font = {
      inherit (rice.fonts.sans) size package name;
    };
  };
}
